
/* ================================================================ *
	テンプレート用ベース CSS
	
	この CSS には，テンプレートの基本的な設定・共通設定が
	書かれています。
	高度なカスタマイズをしない限り，このファイルの内容を変更する
	必要はありません。
 * ================================================================ */

/* マージンをリセット */
body, div, ul, li, ol, dl, img, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

/* ナビゲーション，フッタでは折り返しを抑制 */
#navi, #footer {
  white-space: nowrap;
}

/* サイドメニューのコンテンツはマージン 0 でコンパクトに */
#sidenavi p, #sidenavi ul, #sidenavi ol, #sidenavi dl,
#navibox p, #navibox ul, #navibox ol, #navibox dl {
  margin-top: 0;
  margin-bottom: 0;
}

/* 回り込み解除設定 */
#header, #navi, .contents, .contents2, #footer {
  clear: both;
}

/* ハイパーリンク付き画像は枠なし */
a img {
  border: none;
}

/* 画像のみのボックスのパディングは 0 とする */
.imgbox {
  padding: 0;
  
}

/* 画像のみのボックスの画像の余白は「なし」にしておく */
.imgbox img {
  margin: 0;
  padding: 0;
  border: none;
}

/* ---------- バグ回避 ----------- */

/* IE6 で画像が消えることがあるバグを回避 */
.contents img, .contents2 img {
  position: relative;
}
